body {
  color: #052850; 
  margin-left : 0; 
  margin-top : 0; 
  font : normal 10pt Arial;
  scrollbar-arrow-color:#CC0000;
  scrollbar-base-color:#FFFFFF;
  scrollbar-track-color:#FFFFFF;
}
p, normal, .normal {
  color: #052850; 
  font : normal 10pt Arial;
  margin-bottom : 0pt; 
  margin-top : 0pt; 
}
klein, .klein{
  color: #052850; 
  font : normal 9pt Arial;
  margin-bottom : 0pt;
  margin-top : 0pt;
}
Punkte, .Punkte{
  color: #CC0000;
  font : normal 60pt Arial;
  margin-bottom : 0pt;
  margin-top : 0pt;
}
spiel, .spiel{
  color: #CC0000;
  font : bold 22pt Arial;
  margin-bottom : 0pt;
  margin-top : 0pt;
}
.button {
  font: bold 18px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}
.buttongr {
  font: bold 30px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}
a {
  color: #CC0000; 
  text-decoration: none;  
  font : Arial;
}
a:hover { 
  color: #052850; 
  text-decoration: underline;  
  font : Arial;
}
hr2 {
  color: #052850; 
  height : 3; 
  width : 890; 
  border : 3;
}
H1 {
  color: #CC0000; 
  margin-bottom : 6pt; 
  margin-top : 6pt; 
  font : bold  22pt Arial;
}
H2 {
  color: #CC0000; 
  margin-bottom : 3pt; 
  margin-top : 3pt; 
  font : bold  14pt Arial;
}
H3 {
  color: #052850; 
  margin-bottom : 3pt; 
  margin-top : 3pt; 
  font : bold  12pt Arial;
}
H4 {
  color: #052850; 
  margin-bottom : 0pt;
  margin-top : 0pt;
  font : bold  12pt Arial;
}
.Topline {
  color: #052850; 
  background-color:#DDDDFF; 
  margin-bottom : 3pt; 
  margin-top : 3pt; 
  font : bold  10pt Arial;
}
H5 {
  color: #052850; 
  margin-bottom : 3pt; 
  margin-top : 3pt; 
  font : bold  10pt Arial;
}
H6 {
  color: #052850; 
  margin-bottom : 3pt; 
  margin-top : 3pt; 
  font : bold  10pt Arial;
}
.tdback {
  color: #ffffff; 
  background:#052850;
  border-radius: 5px;
  height: 20px;
}
td, u, ul, ol, li { 
  font-size: 11pt; 
    bgcolor: #FFFFFF;
    margin-bottom : 3pt; 
  margin-top : 3pt; 
  
  font-family: Arial, Helvetica, sans-serif; 
  color : #052850;
}
a.navi{
color: #ffffff;
  textdecoration: none;
}
a.navi:hover{
  color: #ffffff;
  txtdecoration: underline;
  }
a.redbutton {
  border: 1px solid #b01900;
  padding: 2px 5px;
  margin: 0px 0px 0px 0px;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #cc1f00;
  text-decoration: none;
  font-weight:bold;
  height: 555px;
  width:555px;
  line-height:35px;
}

a.redbutton:hover{
  color: #ffffff;
  background-color: #b01900;
  text-decoration: underline;
  font-weight:bolder;
}
.redbutton a, a.redbutton {
  color: #ffffff;
  background-color: #b01900;
  text-decoration: underline;
  font-weight:bolder;
} .redbutton a:active {
  color: #b01900;
}
